.resource-table {
  width: 100%;
  border-collapse: collapse;
}

.resource-table td {
  border: 1px solid #CCC;
  padding: 10px;
}

.resource-table .image {
  width: 80px;
  vertical-align: top;
}

.resource-table .image a:hover {
  border: none;
}

.resource-table .image img {
  width: 100%;
  height: auto;
  border: 1px solid #EEE;
}

.resource-table .image .no-image {
  width: 100%;
  height: 100px;
  background-color: #EEE;
}

.resource-table .name {
  font-weight: 600;
  background-color: #EEE;
  height: 1.0em;
  line-height: 1.5em;
}

.resource-table .var {
  color: #333;
}

.resources #archive-list .hentry {
  border: none;
  padding: 0;
  margin: 0 0 15px;
}

#individual-desc{
	float: left;
	width: 465px;
}

.for-resources-db .individual-desc {
  float: left;
  margin: 0 0 0 25px;
  width: 715px;
    border-collapse: collapse;
}

.for-resources-db table {
  word-break:break-all;
  border-collapse: collapse;
}

.for-resources-db table th {
  font-weight: bold;
  line-height: 1.0em;
  border-bottom: 2px solid #CCC;
  padding-bottom: 5px;
}

.for-resources-db table th,
.for-resources-db table td
 {
  max-width: 100px;
  border: 1px solid #CCC;
}
.for-resources-db table td {
  padding: 10px;
}
.for-resources-db table td.name {
  background-color: #EEE;
  word-break: break-word;
  height: 1%;
}
.for-resources-db table td.name h2 {
  text-transform: capitalize;
  line-height: 1.5em;
}
.for-resources-db table td.thumbnail {
  width: 132px;
  vertical-align: top;
}

.for-resources-db table td .basic-desc {
  font-size: 12px;
}